Subject: Re: bug#20441: 24.5; Auto revert mode does not work

From: Michael Albinus <[email-masked]>
Date: Fri, 01 May 2015 18:33:13 +0200

Kaushal <[email-masked]> writes:

> I usually work on a headless machine, and am always working on a VNC
> server.
> I randomly just killed the existing server and started a new one on
> the same machine (nothing rebuilt since that last email) and now
> gfilenotify started working again!

Thanks for the update. Like you, I cannot explain what happened. But
this seems to be a problem of glib, indeed.

I have checked meanwhile the config.h files you have sent, they look
normal.

I'm closing this bug report. Feel free to reopen, if the problem happens
again.

Best regards, Michael.